<mat-toolbar>
    <button mat-icon-button [matMenuTriggerFor]="menu" aria-label="Example icon-button with a menu">
        <mat-icon>more_vert</mat-icon>
    </button>
    <mat-menu #menu="matMenu">
        <button mat-menu-item
                routerLinkActive="active-link"
                routerLink="/root/users">
            <mat-icon>face</mat-icon>
            <span>Пользователи</span>
        </button>
        <button mat-menu-item
                routerLinkActive="active-link"
                routerLink="/root/drivers">
            <mat-icon>accessibility</mat-icon>
            <span>Водители</span>
        </button>
        <button mat-menu-item
                routerLinkActive="active-link"
                routerLink="/root/cars">
            <mat-icon>local_taxi</mat-icon>
            <span>Машины</span>
        </button>
        <button mat-menu-item
                routerLinkActive="active-link"
                routerLink="/root/car-types">
            <mat-icon></mat-icon>
            <span>Типы машин</span>
        </button>
        <button mat-menu-item
                routerLinkActive="active-link"
                routerLink="/root/car-options">
            <mat-icon>f</mat-icon>
            <span>Опции машин</span>
        </button>
        <button mat-menu-item
                routerLinkActive="active-link"
                routerLink="/root/tariffs">
            <mat-icon>local_atm</mat-icon>
            <span>Тарифы</span>
        </button>
        <button mat-menu-item
                routerLinkActive="active-link"
                routerLink="/root/orders">
            <mat-icon>local_atm</mat-icon>
            <span>Заказы</span>
        </button>
    </mat-menu>
    <span>TaXi</span>
</mat-toolbar>
<router-outlet></router-outlet>
